c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Constant Groups | Macros
cgu_config.h File Reference

Go to the source code of this file.

## Namespaces
| Cgu

## Constant Groups
| Cgu

## Macros
#define | CGU_GLIB_MEMORY_SLICES_FUNCS
#define | CGU_USE_SCHED_YIELD 1
#define | CGU_HAVE_RECURSIVE_MUTEX 1
#define | CGU_USE_SMART_PTR_COMPARISON 1
#define | CGU_USE_GTK 1
#define | CGU_API_VERSION 22

## Macro Definition Documentation

#define CGU_API_VERSION 22

#define CGU_GLIB_MEMORY_SLICES_FUNCS

#define CGU_HAVE_RECURSIVE_MUTEX 1

#define CGU_USE_GTK 1

#define CGU_USE_SCHED_YIELD 1

#define CGU_USE_SMART_PTR_COMPARISON 1